/*
Automatically generated by Cristel Lib
*/
{
	"chapel": {
		"salt": 674614880,
		"separation": 30,
		"spacing": 50
	},
	"dimensional_gate": {
		"salt": 516322809,
		"separation": 100,
		"spacing": 200
	},
	"grim_portal_1": {
		"salt": 20618788,
		"separation": 25,
		"spacing": 45
	},
	"grim_portal_2": {
		"salt": 20426413,
		"separation": 25,
		"spacing": 50
	},
	"grim_portal_3": {
		"salt": 25620523,
		"separation": 25,
		"spacing": 50
	},
	"grim_portal_4": {
		"salt": 25428149,
		"separation": 25,
		"spacing": 50
	},
	"grim_portal_5": {
		"salt": 26005272,
		"separation": 20,
		"spacing": 40
	},
	"grim_portal_6": {
		"salt": 25812898,
		"separation": 20,
		"spacing": 40
	},
	"ruined_chapel": {
		"salt": 970525837,
		"separation": 40,
		"spacing": 60
	},
	"small_tent_1": {
		"salt": 1615339357,
		"separation": 49,
		"spacing": 60
	},
	"small_tent_2": {
		"salt": 1615916481,
		"separation": 50,
		"spacing": 60
	},
	"small_tent_3": {
		"salt": 1615724106,
		"separation": 50,
		"spacing": 60
	}
}